package org.mbari.test;

import org.mbari.gis.util.GisUtil;

import java.awt.geom.*;

public class GeoToUtmTest {

    public GeoToUtmTest() {
    }

    /**
     *
     */
    public static void main(String[] args) {
        double lon = 0;
        double lat = 0;
        Point2D p = GisUtil.geoToUtm(lon, lat, 10);
        System.out.println("" + p);

        lon = -122.50899331115;
        lat = 36.17039653467;
        p = GisUtil.geoToUtm(lon, lat, 10);
        System.out.println("" + p);

        lon = -121.66672015688;
        lat =  37.163748115632;
        p = GisUtil.geoToUtm(lon, lat, 10);
        System.out.println("" + p);
    }
}